﻿HTML {

	}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
BODY {
	BACKGROUND: #fff; MARGIN: 0px auto; TEXT-ALIGN: left;BACKGROUND: url(bg.jpg) #fff repeat-x top center;
}
.con_body {
	background: url(14886211745331.jpg) #fff no-repeat top center;
}
.w_1000{ width:1000px;}
.w_2000{ width:100%;}
.mg0 { margin:0 auto;}
.mt1 { margin-top: -3px;}
.mt01 { margin-top: -8px;}
.mt02 { margin-top: -10px;}
.mt5 { margin-top: 5px;}
.mt10 { margin-top: 10px;}
.mt15 { margin-top: 15px;}
.mt20 { margin-top: 20px;}
.mt25 { margin-top: 25px;}
.mr5 { margin-right: 5px;}
.mr10 { margin-right: 10px;}
.mr14 { margin-right: 14px;}
.mr15 { margin-right: 15px;}
.mr20 { margin-right: 20px;}
.mr50 { margin-right: 50px;}
.mf5 { margin-left: 5px;}
.mf10 { margin-left: 10px;}
.mf12 { margin-left: 12px;}
.mb10 {margin-bottom: 10px;}
.mb12 {margin-bottom: 12px;}
.mb30 {margin-bottom: 30px;}
.mf5 { margin-left: 5px;}
.pf10 { padding-left: 10px; }
.pf15 { padding-left: 15px; }
.pf20 { padding-left: 20px; }
.pf40 { padding-left: 40px; }
.pt20 { padding-bottom: 0px; }
ul li, ol li { list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:18px;font-weight:normal}
.knr01nr02 ul li{float: left;font-family: "微软雅黑";;color: #333;line-height: 20px;margin-left: 10px;margin-top: 10px;list-style:none;}

.knr01nr02 ul li a{text-decoration: none;color:#004276;font-size:16px;}
.jiacu{font-weight:bold;overflow:hidden; font-family:"微软雅黑";}
.jiacu a{ font-weight:bold;overflow:hidden; font-family:"微软雅黑";text-decoration: none;color:#053367;font-size:16px;}
.jiacu a:hover{ font-weight:bold;overflow:hidden; font-family:"微软雅黑";color:#C00; text-decoration:underline}
.knr01nr02 ul li a:hover{ color:#F54343; text-decoration:underline}
.knr01nr02 ul li span{ float: right; color:#666; padding-left:10px;}


.knr01nr03 ul li a{text-decoration: none;color:#004276;font-size:14px;}
.knr01nr03 ul li a:hover{ color:#F54343; text-decoration:underline}
.knr01nr03 ul li span{ float: right; color:#666; padding-left:10px;}

table { border-collapse:collapse;}
fieldset,img { border:0; vertical-align:middle;}
a { color:#2B2B2B;font-family:"微软雅黑"; text-decoration:none;}

a:hover { color:#f54343; text-decoration: underline;}


.fl { float:left;}
.fr { float:right;}
.cl{ clear:both;}

* {margin: 0; padding: 0;}
/* shengyin */
.shengyin{width:310px; height:90px; border-top:0px #E7E7E7 solid;}
.toutiao{width:690px; height:90px; border-top:0px #E7E7E7 solid;background:url(jrtt.jpg) no-repeat;}
.toutiao_more{width: 30px;height: 90px;float:left;display: block;}
.toutiao_more a{width: 30px;height: 90px;display: block;}
.toutiao_qh{width:650px; height:80px; margin:-10px 0 0px 0px; background:#ffffff;float: left; }/*头条切换*/
.shengyin_bj{ width:90px; height:72px; margin:0px 0 auto 0}
.shengyin_0{width:205px; height:72px; margin:0px auto auto 0px;}
.shengyin_0 ul li{width:205px; height:26px; line-height:26px; overflow:hidden}
.zi_size12{ font-size:12px;}
.lan,.lan a{ color:#043266}
.lan a:hover{ text-decoration:underline}
.contenter{ width:1000px; height:auto; margin:auto;}
.quanmeiti{width:1001px; height:55px; line-height:55px; background:#F54343; margin:0 auto }

/* 头条焦点图 */
.ztzlfocus2{width:650px;height:100px; position:relative;margin-top:0px;float:center}
.f426x240_2{width:650px;height:100px; overflow:hidden}
.f426x240_2 li a {width:650px;height:100px; display:block; font-family:"微软雅黑"; font-size:40px; color:#004276; line-height:100px; text-align:center; font-weight:bold;}
.f426x240_2 li a:hover { text-decoration:none;}
.rslides2{width:100%;position:relative;list-style:none;padding:0;}
.rslides2_nav {height:51px;width:31px;position:absolute;-webkit-tap-highlight-color:rgba(0,0,0,0);top:50%;left:0;opacity:0.5;text-indent:-9999px;overflow:hidden;text-decoration:none;background:url(i.png) no-repeat 0 -560px;margin-top:-28px}
.rslides2_nav:active{opacity:1.0}
.rslides2_nav.next{left:auto;background-position:-31px -560px;right:0}
.rslides_tabs2 { clear:both;text-align:center; width:10px; height:100px; position:absolute; right:0px; margin-top:-85px;}
.rslides_tabs2 li{ margin-top:6px; width:10px; height:10px;}
.rslides_tabs2 a {text-indent:-9999px;overflow:hidden;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;background:rgba(0,0,0, .2);background:#bebebe;display:inline-block;_display:block;*display:block;width:10px;height:10px}
.rslides_tabs2 .rslides_here a{background:rgba(0,0,0, .6);background:#c50819}




/*导航*/
.col_nav{background:url(nav_bg01.gif) repeat-x; height:40px;}
.col_nav ul{ height:38px; overflow:hidden; background:url(nav_bg03.gif) left no-repeat;}
.col_nav ul li{ font-size:15px; height:38px; line-height:38px; background:url(nav_bg03.gif) right top no-repeat; padding:0 11px; float:left;}
.col_w1000 .col_nav ul li a{ color:#fff;}
.col_w1000 .col_nav ul li a:hover{ color:#990000; text-decoration:none;}
.col_nav ul .pa01{ padding:0 37px;}
.col_w1000 .col_nav ul .pa01 a{color:#990000;}

.col_subnav{ height:40px; border-bottom:0px solid #e1e1e1; overflow:hidden;}
.col_subnav ul{height:40px; margin-left:-10px; overflow:hidden;}
.col_subnav ul li{ font-size:14px; height:40px; line-height:40px; background:url(nav_bg04.gif) left top no-repeat; padding:0 14px 0 16px; float:left;}

.col_w1000 .col_subnav ul li a{ color:#2b2b2b;}
.col_w1000 .col_subnav ul li a:hover{ color:#f54343; text-decoration:none;}
.col_w1000{ width:1000px; margin:0 auto;}
.col_wbf{ width:100%; margin:0 auto;}
.bg01{width:100%; height:51px; background:url(nav_bg01.gif) repeat-x center top;}

.fl{ float:left;}
.fr{ float:right;}

/*TAB切换*/

.k_370_266{width:370px; height:500px; border:1px #DCDFE2 solid;}
.k_360_266{width:360px; height:240px; border:1px #DCDFE2 solid;}
.k_360_138{width:360px; height:138px; margin-top:20px; border:1px #DCDFE2 solid;}
.k_360_82{width:360px; height:80px; margin-top:30px; border:1px #DCDFE2 solid;}

.k_360_280{width:360px; height:238px; margin-top:20px; border:1px #DCDFE2 solid;}
.k_220_230{width:220px; height:230px; border:1px #DCDFE2 solid;}
.k_220_250{width:220px; height:247px; border:1px #DCDFE2 solid;}
.k_220_113{width:220px; height:113px; border:1px #DCDFE2 solid;}
.k_220_500{width:220px; height:500px; border:1px #DCDFE2 solid;}
.k_320_230{width:320px; height:210px; border:1px #DCDFE2 solid;}
.k_200_50{width:200px; height:50px; border:0px #DCDFE2 solid;}
.k_390_50{width:250px; height:30px;margin-top: 20px;  border:0px #DCDFE2 solid;}
.k_400_30{width:540px; height:30px; border:0px #DCDFE2 solid;}
.k_640{width:640px; margin-right: 50px; border:0px #DCDFE2 solid;}
.k_670{width:670px; margin-right: 0px; border:0px #DCDFE2 solid;}
.k_300{width:300px;  border: px #DCDFE2 solid;}
.l_300{width:440px;  border:0px #DCDFE2 solid;}
.l1_300{width:100px;TEXT-ALIGN: right;  border:0px #DCDFE2 solid;}


.myt_lm{ width:296px; height:49px; overflow:hidden; margin:0 auto; border-bottom:1px #DCDFE2 solid;}
.myt_lm_a{ width:72px; height:27px; margin-top:10px;}
.myt_lm_b{ width:116px; height:28px; margin:10px 22px auto;}
.myt_lm_c{ width:61px; height:25px; margin-top:15px;}
.lm18{ font-size:18px;  line-height:40px; font-family:"Microsoft YaHei"; color:#DCDFE2; text-align:left}
.lm18 a {font-weight:900; color:#4D4D4F;font-family:"Microsoft YaHei"; text-decoration:none;}
.lm18 a:hover {  font-weight:bold;color:#c00; text-decoration: none;}
.lm16{ font-size:16px;  line-height:40px; font-family:"Microsoft YaHei"; color:#DCDFE2; text-align:left}
.lm16 a { font-weight:bold;color:#2B2B2B;font-family:"Microsoft YaHei"; text-decoration:none;}
.lm16 a:hover { font-weight:bold;color:#F54343; text-decoration: none;}
.lm14{ font-size:14px;  line-height:40px; font-family:"Microsoft YaHei"; color:#DCDFE2; text-align:left}
.lm14 a { font-weight:bold;color:#2B2B2B;font-family:"Microsoft YaHei"; text-decoration:none;}
.lm14 a:hover { font-weight:bold;color:#F54343; text-decoration: none;}

/*图片放大*/
.fang{  
               position:relative;  overflow:hidden; 
            }  

.trans{transition: all .3s ease;-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-ms-transition: all .3s ease;-o-transition: all .3s ease;-webkit-backface-visibility: hidden;}
.trans:hover{transform:scale(1.04,1.04);-ms-transform:scale(1.04,1.04); -webkit-transform:scale(1.04,1.04);}

/*底部*/
.f12{font-family:"宋体"; font-size:14px; color:#676767}

.f12 a{ font-family:"宋体";color:#676767;font-size:14px;}
.f12 a:hover{ color:#C00; text-decoration:underline}


ul.VideoUl li{ background:url(http://p1.ifengimg.com/ifeng/ifeng-index/20160122/spritesize47_w1000_h2000.png) no-repeat 0 -600px; padding-left:19px;}
.myt_lm{background-color:#EAEAEA; width:320px; height:35px; overflow:hidden; margin:0 auto; border-bottom:1px #E7E7E7 solid; }

/*左图右文*/
.tu_f{ width:130px; height:90px; background:#CCC}
.wen_r{ width:150px; height:90px;font-family:"宋体"; font-size:12px; line-height:23px; color:#676767; }
.wen_r p a{color:#003664;text-decoration: none;font-weight: bold;}


/*切换*/
.tab1{width:340;height:40px; border-top:1px #E7E7E7 solid;}
.tab1 ul{margin:0;padding:0;}
.tab1 li{float:left;padding:0 10px;height:40px;line-height:40px;cursor:pointer; color:#333; font-size:18px; font-family:"Microsoft YaHei"; }
.tab1 li.now,.tab1 li.now a{ color:#C50918;text-decoration: none;}

.tablist{display:none;}

.block{display:block;}
.news_tab1{ width:338px; height:360px; font-size:16px;}
.news_tab1 ul li{width:338px; height:31px; overflow:hidden; line-height:31px; color:#333 }
.news_tab1 ul li a{color:#333}
.news_tab1 ul li.bt,.news_tab1 ul li.bt a{ font-size:16px; color:#013366; font-weight:bold}

.tab2,.tab3,.tab4,.tab5,.tab6,.tab7,.tab8{width:297px;height:49px; border-bottom:1px #E7E7E7 solid; margin:0 auto}
.tab2 ul,.tab3 ul,.tab4 ul,.tab5 ul,.tab6 ul,.tab7 ul,.tab8 ul{margin:0;padding:0;}
.tab2 li,.tab2 span,.tab3 li,.tab4 li,.tab5 li,.tab5 span,.tab6 li,.tab7 li,.tab8 li{float:left;padding:0 18px 0 0;height:50px;line-height:50px; overflow:hidden;cursor:pointer; color:#333; font-size:18px; font-family:"Microsoft YaHei"; }
.tab2 li.now,.tab3 li.now,.tab4 li.now,.tab5 li.now,.tab6 li.now,.tab7 li.now,.tab8 li.now{color:#C50918;}
.tab2 li.now a,.tab3 li.now a,.tab4 li.now a,.tab5 li.now a,.tab6 li.now a,.tab7 li.now a,.tab8 li.now a{color:#C50918;text-decoration: none;}

.tab9{width:30px;height:237px; float:left; text-align:center; background:#FAFAFA; margin:10px 18px 10px 10px;}
.tab9 ul{margin:0;padding:0;}
.tab9 ul li{ width:20px;height:78px; padding:20px 5px;line-height:16px;cursor:pointer; color:#9A9A9A; font-size:12px; font-family:"宋体"; }
.tab9 li.now{ color:#C70818;}
.tab9 li.now a{ color:#C70818;text-decoration: none;}
.tablist9{display:none; width:247px; height:237px; float:left; margin:10px 0 0 0}
.block{display:block;}
.clearLine10 { font-size: 0; clear:both; height:10px;}
.clearLine20 { font-size: 0; clear:both; height:20px;}
.k_319_266{width:318px; height:264px; border:1px #DCDFE2 solid;}
/*一列三条新闻*/
.news_3{ width:290px; height:82px; margin:auto;overflow: hidden;}
.news_3 ul li{ width:290px; height:29px; line-height:29px; overflow:hidden; font-family:"宋体"; font-size:14px; color:#004276}
.news_3 ul li a{overflow:hidden; font-family:"宋体"; font-size:14px; color:#004276}

.myt_lm1{ width:296px; height:49px; overflow:hidden; margin:0 auto; border-bottom:1px #DCDFE2 solid;}
.myt_lm1_a{ width:72px; height:27px; margin-top:5px;}
.myt_lm1_b{ width:116px; height:28px; margin:10px 22px auto;}
.myt_lm1_c{ width:61px; height:25px; margin-top:10px;}
.lm181{ font-size:18px; line-height:55px; font-family:"Microsoft YaHei"; color:#033266; text-align:left}


/*列表页首行*/
.f11{font-family:"宋体"; font-size:14px; color:#2B2B2B;line-height:25px;}
.f11 a{ font-family:"宋体";color:#2B2B2B;font-size:14px;}
.f11 a:hover{ color:#C00; text-decoration:underline}

.f10{font-family:"宋体"; font-size:12px; color:#2B2B2B;line-height:20px;}
.f10 a{ font-family:"宋体";color:#2B2B2B;font-size:12px;}
.f10 a:hover{ color:#C00; text-decoration:underline}

#content1{font-family:"宋体"; font-size:14px; color:#2B2B2B;margin:0;padding:0;}
#content1 a{ font-family:"宋体";color:#2B2B2B;font-size:14px;}
#content1 a:hover{ color:#C00; text-decoration:underline}
#content1 p{ line-height:30px;padding:0; margin: 24px 0; LIST-STYLE-TYPE: none;text-indent:2em}
.content2{font-size:24px;font-weight:bold; color:#2B2B2B;}
.content2 a{ font-family:"宋体";color:#2B2B2B;font-size:18px;}
.content2 a:hover{ color:#C00; text-decoration:underline}

/*列表页右边*/
.blockR{width:300px; overflow:hidden;}
.recommend .titR h4{width: 66px;float: left;}
.recommend .yiyuan{
	float: right;
	padding-top: 4px;
}
.recommend .yiyuan a{
	display: block;
}
.titR h4{font:18px/22px microsoft yahei; padding:12px 0px; border-top:2px solid #000000;  border-bottom:1px solid #cbcbcb; }/*150610a*/
.pics{ padding-top:5px;}
.add_pad{display: none;}
.pics li{ background:#f8f8f8; height:100px; margin-top:10px; position: relative;}
.pics li a{ display:block; background:#f8f8f8; height:100px;}
.pics li a:hover{ background:#f0f0f0; color:#f54343}/*150717a*/
.pics li a:hover .li_p02{ color:#999; text-decoration: none;}
.pics li img{float:left; margin-right:15px;}
.li_p01{ font:14px/24px simsun; padding-top:15px;}
.li_p02{ font:12px/22px simsun; color:#999; position: absolute; left: 180px; top:70px;}
.ss_none{ display:none ;}/*150401a*/



/*二维码*/
.box02{ border:1px solid #e3e3e3; padding:15px 0;}
.box02_l{ width:148px; border-right:1px solid #e3e3e3; text-align:center; float:left;}
.box02_r{ width:115px;float:right;width:135px;margin-top:13px;}
.p01{ line-height:18px; color:#666; padding-top:8px}
.p02{font: bold 14px/18px simsun; float:left; margin-bottom:35px;background:url(http://y0.ifengimg.com/commonpage/1204/v.gif) no-repeat right 5px; padding-right:15px; color:#01426c;}

/*国学大讲堂*/
.p11{_margin-top:0px;}
.box01 { width:670px; margin-bottom:32px; }
.tit01 { font-family:Microsoft YaHei; font-size:28px; font-weight:bold; background:url(http://y2.ifengimg.com/a/2015/0618/e3bf6c8ceacabe5size2_w670_h11.jpg) no-repeat left bottom; padding-bottom:6px; }
.box01 .tit01 a { color:#000000; }
.box01 .tit01 a:hover { color:#CC0000; text-decoration:none; }
.box011 { width:670px; margin-bottom:32px; }
.tit011 { font-family:Microsoft YaHei; font-size:28px; font-weight:bold; background:url(http://y2.ifengimg.com/a/2015/0618/e3bf6c8ceacabe5size2_w670_h11.jpg) no-repeat left bottom; padding-bottom:6px; }
.box011 .tit01 a { color:#000000; }
.box011 .tit01 a:hover { color:#CC0000; text-decoration:none; }
.tit03 { font-family:Microsoft YaHei; font-size:28px; font-weight:bold; background:url(http://y2.ifengimg.com/a/2015/0618/e99e40e0b55a0f6size2_w670_h11.jpg) no-repeat left bottom; padding-bottom:6px; }
.box01 .tit03 a { color:#000000; }
.box01 .tit03 a:hover { color:#CC0000; text-decoration:none; }
.tit04 { font-family:Microsoft YaHei; font-size:28px; font-weight:bold; background:url(http://y2.ifengimg.com/a/2015/0618/c4a90b82523c5c4size2_w670_h11.jpg) no-repeat left bottom; padding-bottom:6px; }
.box01 .tit04 a { color:#CC0000; }
.box01 .tit04 a:hover { color:#CC0000; text-decoration:none; }
.box01L { margin-top:30px; float:left; width:400px; }
.picTxt02 { width:400px; border-bottom:1px solid #e8e8e8; padding-bottom:11px; }
.picTxt02 .ship01 { width:400px; height:200px; position:relative; }
.ship01 span a { background:url(http://y2.ifengimg.com/a/2015/0618/2117eb282ff51e3size2_w51_h51.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="http://y2.ifengimg.com/a/2015/0618/2117eb282ff51e3size2_w51_h51.png") ;width:51px; height:51px; position:absolute; top:128px; left:20px; display:block; }
.picTxt02 .ship01 .img02 { width:400px; height:200px; display:block; overflow:hidden; }
.picTxt02 h2 { font-size:20px; font-family:Microsoft Yahei; height:24px; line-height:24px; font-weight:bold; margin-bottom:10px; overflow:hidden; padding-top:16px }
.box01 .picTxt02 h2 a { color:#2b2b2b; }
.box01 .picTxt02 h2 a:hover { color:#CC0000; text-decoration:none; }
.picTxt02 p { line-height:20px; color:#666666; }
.list01 { overflow:hidden; margin-top:8px; }
.list01 li { font-size:14px; line-height:28px; background:url(http://y2.ifengimg.com/a/2015/0618/d14154bc4420dffsize1_w3_h3.jpg) no-repeat left center; padding-left:10px; }
.box01 .list01 li a { color:#2b2b2b; }
.box01 .list01 li a:hover { color:#CC0000; }
.block01 .list01 li a { color:#2b2b2b; }
.block01 .list01 li a:hover { color:#CC0000; }
.list01 span a { color:#CC0000; }
.list01 span a:hover { color:#CC0000; text-decoration:none; }
.box01R { float:right; width:240px; margin-top:30px; }
.picTxt03 { width:240px; }
.picTxt03 img { width:240px; height:160px; display:block; }
.img03 { width:240px; height:160px; display:block; overflow:hidden; }
.picTxt03 h4 { font-size:14px; line-height:24px; padding-top:10px; }
.box01R .picTxt03 h4 a { color:#2b2b2b; }
.box01R .picTxt03 h4 a:hover { color:#CC0000; text-decoration:none; }
.picTxt03 p { color:#666666; line-height:20px; padding-top:1px; }
.box01_btn .tit02 { color:#CC0000; font-size:18px; font-family:Microsoft Yahei; height:18px; line-height:18px; }
.box01R .box01_btn .tit02 a { color:#CC0000; }
.box01R .box01_btn .tit02 a:hover { text-decoration:none; color:#CC0000; }
.picTxt04 { width:240px; }
.picTxt04 img { width:100px; height:80px; display:block; }
.img04 { float:left; width:100px; height:80px; display:block; margin-right:10px; padding-top:9px; overflow:hidden; }
.picTxt04 h4 { font-size:14px; line-height:22px; padding-top:5px; }
.box01R .picTxt04 h4 a { color:#2b2b2b; }
.box01R .picTxt04 h4 a:hover { color:#CC0000; }
.picTxt04 p { color:#666666; line-height:20px; padding-top:3px; }
.box01_btn { padding-top:16px; }

/*游学神州*/
.list02 { width:240px; }
.list02 li { width:240px; }
.list02 li img { display:block; width:240px; height:160px; }
.list02 li p { font-size:14px; padding-top:14px; line-height:24px; }
.box01R .list02 li p a { color:#2b2b2b; }
.box01R .list02 li p a:hover { color:#CC0000; }
.list02 .p02 { margin-top:24px; }
.advlist03 { font-size:14px; line-height:28px; background:url(http://y2.ifengimg.com/a/2015/0618/d14154bc4420dffsize1_w3_h3.jpg) no-repeat left center; padding-left:10px; }
.advlist03 a { color:#CC0000; }
.advlist03 a:hover { color:#CC0000; }


/*竖向列表*/

.f14px{font-size:14px;}
.f14{font-size:14px;}
.black{font-size:14px;}

.bt_link{font-size:14px;}


.box2 {
	BORDER-RIGHT: #FFDDAA 0px solid; BORDER-TOP: #FFDDAA 0px solid; BORDER-LEFT: #FFDDAA 0px solid; BORDER-BOTTOM: #FFDDAA 0px solid; COLOR: #F54343;
}
.box2 A {
	FONT-SIZE: 12px; COLOR: #F54343;FONT-FAMILY: SimSun;PADDING-RIGHT: 6px;PADDING-LEFT: 6px;
}
